/*=============================================*/
/*                graphic designer             */
/*          © GIACOMO CHIARI for POINT         */
/*=============================================*/

/*.inputbox, select {
	margin: 2px;
	border: 1px;
	border-style: solid;
	border-color: #666;
}
input #email, input #token, input #password1, input#password2 {
	border: 1px;
	border-style: solid;
	border-color: #666;
}
.moduletable {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.moduletable_text, .moduletable_menu {
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#system-message {
	padding: 10px;
}
#system-message dd ul {
	border-color: #666;
}
label {
	font-weight: bold;
}
.contentheading {
	color:#333;
	font-size: 15px;
	font-weight: bold;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
}
.componentheading {
	color:#1f77e1;
	font-size: 15px;
	font-weight: bold;
	margin: 20px 0px 0px 5px;
	padding: 0px 0px 5px 0px;
}
.moduletable_menu ul {
}
.moduletable_menu li {
}
.moduletable_menu li a {
	border-style: none;
}
.moduletable_menu li a:hover {
	color: #1f77e1;
	border-bottom: 1px;
	border-bottom-style: dotted;
	border-color: #1f77e1;
}*/
